Subject: bug#22570: 24.5; [debbugs 0.9] encoding issue

From: Mark Oteiza <[email-masked]>
Date: Sat, 6 Feb 2016 01:28:30 -0500

On 06/02/16 at 04:36pm, Lars Ingebrigtsen wrote:
> Mark Oteiza <[email-masked]> writes:
> 
> > With debbugs 0.9, doing M-x debbugs-gnu RET results in unknown symbol
> > spam (see Recent messages: below).
> >
> > As an example, the first obvious problem I see in the *Emacs Bugs*
> > buffer is
> >
> > 22549 normal               [Óscar Fuentes      ] 25.0.50; Tooltips placed outside of screen limits
> 
> I think Andreas fixed this in async.el in ELPA.  But perhaps a new
> version hasn't been pushed?  What's required to do that?  Just update
> the version number?

Oh, I see--thanks for pointing that out. Alas, I don't know the workings
of ELPA.